












.color-regular_grey {
  background-color: #d8d8d9;
}

.color-regular_grey .serviceColumn {
  border-left: 1px solid #1d252d;
}

.color-regular_grey .serviceColumn:first-child {
  border-left: none;
}

.color-regular_grey a {
	color: #1d252d;
}

.color-regular_grey .service-container .if-button {
  color: #1d252d;
  border-color: #1d252d;
}

.service-icons .service-title {
	color: black;
}

.color-regular_grey.service-icons .service-title {
	color: #1d252d;
}

.color-regular_grey .service-container .radio-group label,
.color-regular_grey .service-column h1,
.color-regular_grey .service-column p {
  color: #1d252d;
}

.billboard.color-regular_grey h2 {
  color: #9d9ea0;
}

.color-regular_grey a.more-button {
  color: #9d9ea0;
  border-color: #9d9ea0;
}

@media (max-width: 767px) {
  .color-regular_grey .serviceColumn {
    border-left: none;
  }

  .color-regular_grey .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-light_orange {
  background-color: #ffc399;
}

.color-light_orange .serviceColumn {
  border-left: 1px solid #f2f2f2;
}

.color-light_orange .serviceColumn:first-child {
  border-left: none;
}

.color-light_orange a {
	color: #ffffff;
}

.color-light_orange .service-container .if-button {
  color: #ffffff;
  border-color: #f2f2f2;
}

.service-icons .service-title {
	color: black;
}

.color-light_orange.service-icons .service-title {
	color: #ffffff;
}

.color-light_orange .service-container .radio-group label,
.color-light_orange .service-column h1,
.color-light_orange .service-column p {
  color: #ffffff;
}

.billboard.color-light_orange h2 {
  color: #9d9ea0;
}

.color-light_orange a.more-button {
  color: #9d9ea0;
  border-color: #9d9ea0;
}

@media (max-width: 767px) {
  .color-light_orange .serviceColumn {
    border-left: none;
  }

  .color-light_orange .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-dark_orange {
  background-color: #f86700;
}

.color-dark_orange .serviceColumn {
  border-left: 1px solid #005EAB;
}

.color-dark_orange .serviceColumn:first-child {
  border-left: none;
}

.color-dark_orange a {
	color: #ffffff;
}

.color-dark_orange .service-container .if-button {
  color: #ffffff;
  border-color: #005EAB;
}

.service-icons .service-title {
	color: black;
}

.color-dark_orange.service-icons .service-title {
	color: #ffffff;
}

.color-dark_orange .service-container .radio-group label,
.color-dark_orange .service-column h1,
.color-dark_orange .service-column p {
  color: #ffffff;
}

.billboard.color-dark_orange h2 {
  color: #9d9ea0;
}

.color-dark_orange a.more-button {
  color: #9d9ea0;
  border-color: #9d9ea0;
}

@media (max-width: 767px) {
  .color-dark_orange .serviceColumn {
    border-left: none;
  }

  .color-dark_orange .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-dark_grey {
  background-color: #414042;
}

.color-dark_grey .serviceColumn {
  border-left: 1px solid #414042;
}

.color-dark_grey .serviceColumn:first-child {
  border-left: none;
}

.color-dark_grey a {
	color: #ffffff;
}

.color-dark_grey .service-container .if-button {
  color: #ffffff;
  border-color: #414042;
}

.service-icons .service-title {
	color: black;
}

.color-dark_grey.service-icons .service-title {
	color: #ffffff;
}

.color-dark_grey .service-container .radio-group label,
.color-dark_grey .service-column h1,
.color-dark_grey .service-column p {
  color: #ffffff;
}

.billboard.color-dark_grey h2 {
  color: #9d9ea0;
}

.color-dark_grey a.more-button {
  color: #9d9ea0;
  border-color: #9d9ea0;
}

@media (max-width: 767px) {
  .color-dark_grey .serviceColumn {
    border-left: none;
  }

  .color-dark_grey .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-light_grey {
  background-color: #eeeeee;
}

.color-light_grey .serviceColumn {
  border-left: 1px solid #1D252D;
}

.color-light_grey .serviceColumn:first-child {
  border-left: none;
}

.color-light_grey a {
	color: #1D252D;
}

.color-light_grey .service-container .if-button {
  color: #1D252D;
  border-color: #1D252D;
}

.service-icons .service-title {
	color: black;
}

.color-light_grey.service-icons .service-title {
	color: #1D252D;
}

.color-light_grey .service-container .radio-group label,
.color-light_grey .service-column h1,
.color-light_grey .service-column p {
  color: #1D252D;
}

.billboard.color-light_grey h2 {
  color: #1D252D;
}

.color-light_grey a.more-button {
  color: #1D252D;
  border-color: #1D252D;
}

@media (max-width: 767px) {
  .color-light_grey .serviceColumn {
    border-left: none;
  }

  .color-light_grey .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-lighter_orange {
  background-color: #fee2ce;
}

.color-lighter_orange .serviceColumn {
  border-left: 1px solid #f2f2f2;
}

.color-lighter_orange .serviceColumn:first-child {
  border-left: none;
}

.color-lighter_orange a {
	color: #000000;
}

.color-lighter_orange .service-container .if-button {
  color: #000000;
  border-color: #f2f2f2;
}

.service-icons .service-title {
	color: black;
}

.color-lighter_orange.service-icons .service-title {
	color: #000000;
}

.color-lighter_orange .service-container .radio-group label,
.color-lighter_orange .service-column h1,
.color-lighter_orange .service-column p {
  color: #000000;
}

.billboard.color-lighter_orange h2 {
  color: #000000;
}

.color-lighter_orange a.more-button {
  color: #000000;
  border-color: #000000;
}

@media (max-width: 767px) {
  .color-lighter_orange .serviceColumn {
    border-left: none;
  }

  .color-lighter_orange .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-lighter_orange_news {
  background-color: #fee2ce;
}

.color-lighter_orange_news .serviceColumn {
  border-left: 1px solid #005EAB;
}

.color-lighter_orange_news .serviceColumn:first-child {
  border-left: none;
}

.color-lighter_orange_news a {
	color: #000000;
}

.color-lighter_orange_news .service-container .if-button {
  color: #000000;
  border-color: #005EAB;
}

.service-icons .service-title {
	color: black;
}

.color-lighter_orange_news.service-icons .service-title {
	color: #000000;
}

.color-lighter_orange_news .service-container .radio-group label,
.color-lighter_orange_news .service-column h1,
.color-lighter_orange_news .service-column p {
  color: #000000;
}

.billboard.color-lighter_orange_news h2 {
  color: #005EAB;
}

.color-lighter_orange_news a.more-button {
  color: #005EAB;
  border-color: #005EAB;
}

@media (max-width: 767px) {
  .color-lighter_orange_news .serviceColumn {
    border-left: none;
  }

  .color-lighter_orange_news .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-service_column_headerorange {
  background-color: #ffefe3;
}

.color-service_column_headerorange .serviceColumn {
  border-left: 1px solid #ffffff;
}

.color-service_column_headerorange .serviceColumn:first-child {
  border-left: none;
}

.color-service_column_headerorange a {
	color: #000000;
}

.color-service_column_headerorange .service-container .if-button {
  color: #000000;
  border-color: #ffffff;
}

.service-icons .service-title {
	color: black;
}

.color-service_column_headerorange.service-icons .service-title {
	color: #000000;
}

.color-service_column_headerorange .service-container .radio-group label,
.color-service_column_headerorange .service-column h1,
.color-service_column_headerorange .service-column p {
  color: #000000;
}

.billboard.color-service_column_headerorange h2 {
  color: #000000;
}

.color-service_column_headerorange a.more-button {
  color: #000000;
  border-color: #000000;
}

@media (max-width: 767px) {
  .color-service_column_headerorange .serviceColumn {
    border-left: none;
  }

  .color-service_column_headerorange .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-service_column_footerwhite {
  background-color: #ffffff;
}

.color-service_column_footerwhite .serviceColumn {
  border-left: 1px solid #006699;
}

.color-service_column_footerwhite .serviceColumn:first-child {
  border-left: none;
}

.color-service_column_footerwhite a {
	color: #f86700;
}

.color-service_column_footerwhite .service-container .if-button {
  color: #f86700;
  border-color: #006699;
}

.service-icons .service-title {
	color: black;
}

.color-service_column_footerwhite.service-icons .service-title {
	color: #f86700;
}

.color-service_column_footerwhite .service-container .radio-group label,
.color-service_column_footerwhite .service-column h1,
.color-service_column_footerwhite .service-column p {
  color: #f86700;
}

.billboard.color-service_column_footerwhite h2 {
  color: #f86700;
}

.color-service_column_footerwhite a.more-button {
  color: #f86700;
  border-color: #f86700;
}

@media (max-width: 767px) {
  .color-service_column_footerwhite .serviceColumn {
    border-left: none;
  }

  .color-service_column_footerwhite .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}


.color-header_white_withblueheadline {
  background-color: #ffffff;
}

.color-header_white_withblueheadline .serviceColumn {
  border-left: 1px solid #f86700;
}

.color-header_white_withblueheadline .serviceColumn:first-child {
  border-left: none;
}

.color-header_white_withblueheadline a {
	color: #f86700;
}

.color-header_white_withblueheadline .service-container .if-button {
  color: #f86700;
  border-color: #f86700;
}

.service-icons .service-title {
	color: black;
}

.color-header_white_withblueheadline.service-icons .service-title {
	color: #f86700;
}

.color-header_white_withblueheadline .service-container .radio-group label,
.color-header_white_withblueheadline .service-column h1,
.color-header_white_withblueheadline .service-column p {
  color: #f86700;
}

.billboard.color-header_white_withblueheadline h2 {
  color: #f86700;
}

.color-header_white_withblueheadline a.more-button {
  color: #f86700;
  border-color: #f86700;
}

@media (max-width: 767px) {
  .color-header_white_withblueheadline .serviceColumn {
    border-left: none;
  }

  .color-header_white_withblueheadline .serviceColumn:first-child {
    border-left: none;
    border-top: none;
  }
}



